Install software:

opkg update
opkg install file
root@Arduino:/usr/bin# file /usr/lib/lua/luci/controller/arduino/index.lua
/usr/lib/lua/luci/controller/arduino/index.lua: Lua bytecode, version 5.1